» » » CodeCanyon - NexoPOS v3.14.14 - Extendable PHP Point of Sale - 16195010 - NULLED

CodeCanyon - NexoPOS v3.14.14 - Extendable PHP Point of Sale - 16195010 - NULLED

CodeCanyon - NexoPOS v3.14.14 - Extendable PHP Point of Sale - 16195010 - NULLED

CodeCanyon - NexoPOS v3.14.14 - Extendable PHP Point of Sale - 16195010 - NULLED


TOOLS USED: CodeIgniter 3.1.0 | TendooCMS 3.1.3 | AdminLTE 2.3.3 | jQuery | Underscore | Moment.js | Carbon : extension for DateTime | GlyphIcons | Bootstrap | Bootstrap Notify | jQuery UI | Bootstrap TimePicker | CanvasLoader | Bootbox | GroceryCrud | AngularJS | VueJS







Views : 166
Published : GanjaParker
Аватар
0
Hi there Alex
I recently tried the Nexa POS system & everything seems fine with the application. However, the big module installation popup that stays above is very distracting & obstructs the general actions inside the POS in smaller screen resolutions. Is there any way you can help me remove this popup?

Screen Shot
Аватар
1
Quote: junkmail
Hi there Alex
I recently tried the Nexa POS system & everything seems fine with the application. However, the big module installation popup that stays above is very distracting & obstructs the general actions inside the POS in smaller screen resolutions. Is there any way you can help me remove this popup?

Screen Shot


now nulled
Bold Italic Underline Strike | Align left Center Align right | Insert smilies Insert link URLInsert protected URL Select color | Add Hidden Text Insert Quote Convert selected text from selection to Cyrillic (Russian) alphabet Insert spoiler